<!-- ======= Featured Services Section ======= -->
<section id="featured-services" class="featured-services">
    <div class="container">

      <div class="row gy-4">

        <div class="col-xl-3 col-md-6 d-flex" data-aos="zoom-out" data-aos-delay="200">
          <div class="service-item position-relative">
            <div class="icon"><i class="fa fa-gnu icon"></i></div>
            <h4><a href="" class="stretched-link">GNU</a></h4>
            <p>Utilizamos los componentes GNU para el nucleo Linux.</p>
          </div>
        </div><!-- End Service Item -->

        <div class="col-xl-3 col-md-6 d-flex" data-aos="zoom-out">
          <div class="service-item position-relative">
            <div class="icon"><i class="fa fa-linux icon"></i></div>
            <h4><a href="" class="stretched-link">Linux</a></h4>
            <p>Usamos como base el gran Nucleo de Linux.</p>
          </div>
        </div><!-- End Service Item -->

        <div class="col-xl-3 col-md-6 d-flex" data-aos="zoom-out" data-aos-delay="400">
          <div class="service-item position-relative">
            <div class="icon"><i class="fa fa-archlinux icon"></i></div>
            <h4><a href="" class="stretched-link">Arch</a></h4>
            <p>Aprovechamos todas las bondades de Arch Linux.</p>
          </div>
        </div><!-- End Service Item -->

        <div class="col-xl-3 col-md-6 d-flex" data-aos="zoom-out" data-aos-delay="600">
          <div class="service-item position-relative">
            <div class="icon"><i class="fa fa-gitlab icon"></i></div>
            <h4><a href="" class="stretched-link">Gitlab</a></h4>
            <p>Todo nuestro proyecto se encuentra publicado en Gitlab.</p>
          </div>
        </div><!-- End Service Item -->

      </div>

    </div>
  </section><!-- End Featured Services Section -->